<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
          <a href="" id="azContentBodyHide" class="az-header-arrow d-lg-none"><i class="icon ion-md-arrow-back"></i></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
              <nav class="az-menu-sub">
                <a href="page-profile.html" class="nav-link">Profile</a>
                <a href="page-invoice.html" class="nav-link">Invoice</a>
                <a href="page-signin.html" class="nav-link">Sign In</a>
                <a href="page-signup.html" class="nav-link">Sign Up</a>
                <a href="page-404.html" class="nav-link">Page 404</a>
                <a href="page-faq.html" class="nav-link">Faq</a>
                <a href="page-news-grid.html" class="nav-link">News Grid</a>
                <a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a>
                <a href="page-project-list.html" class="nav-link">Project List</a>
                <a href="page-order.html" class="nav-link">Orders</a>
                <a href="page-pricing.html" class="nav-link">Pricing</a>
                <a href="page-app-settings.html" class="nav-link">Settings</a>
                <a href="landing-sass.html" class="nav-link">Landing Page</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-app pd-b-0">
      <div class="container">
        <div class="az-content-left az-content-left-invoice">
          <div class="az-content-breadcrumb lh-1 mg-b-10">
            <span>Apps &amp; Pages</span>
            <span>Invoice</span>
          </div>
          <h2 class="az-content-title tx-24 mg-b-20">My Invoices</h2>

          <div id="azInvoiceList" class="az-invoice-list">
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$25</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media selected">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002299</span>
                  <span>$16</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 435423</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$32</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$18</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$25</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002299</span>
                  <span>$16</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 435423</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$32</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$18</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$25</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002299</span>
                  <span>$16</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 435423</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$32</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
            <div class="media">
              <div class="media-icon"><i class="far fa-file-alt"></i></div>
              <div class="media-body">
                <h6>
                  <span>Invoice002300</span>
                  <span>$18</span>
                </h6>
                <div>
                  <p><span>Date:</span> Oct 25</p>
                  <p><span>Product:</span> 921021</p>
                </div>
              </div><!-- media-body -->
            </div><!-- media -->
          </div><!-- az-invoice-list -->
        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-invoice">
          <div class="card card-invoice">
            <div class="card-body">
              <div class="invoice-header">
                <h1 class="invoice-title">Invoice</h1>
                <div class="billed-from">
                  <h6>BootstrapDash, Inc.</h6>
                  <p>201 Something St., Something Town, YT 242, Country 6546<br>
                  Tel No: 324 445-4544<br>
                  Email: youremail@companyname.com</p>
                </div><!-- billed-from -->
              </div><!-- invoice-header -->

              <div class="row mg-t-20">
                <div class="col-md">
                  <label class="tx-gray-600">Billed To</label>
                  <div class="billed-to">
                    <h6>Juan Dela Cruz</h6>
                    <p>4033 Patterson Road, Staten Island, NY 10301 <br>
                    Tel No: 324 445-4544<br>
                    Email: youremail@companyname.com</p>
                  </div>
                </div><!-- col -->
                <div class="col-md">
                  <label class="tx-gray-600">Invoice Information</label>
                  <p class="invoice-info-row">
                    <span>Invoice No</span>
                    <span>GHT-673-00</span>
                  </p>
                  <p class="invoice-info-row">
                    <span>Project ID</span>
                    <span>32334300</span>
                  </p>
                  <p class="invoice-info-row">
                    <span>Issue Date:</span>
                    <span>November 21, 2017</span>
                  </p>
                  <p class="invoice-info-row">
                    <span>Due Date:</span>
                    <span>November 30, 2017</span>
                  </p>
                </div><!-- col -->
              </div><!-- row -->

              <div class="table-responsive mg-t-40">
                <table class="table table-invoice">
                  <thead>
                    <tr>
                      <th class="wd-20p">Type</th>
                      <th class="wd-40p">Description</th>
                      <th class="tx-center">QNTY</th>
                      <th class="tx-right">Unit Price</th>
                      <th class="tx-right">Amount</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Website Design</td>
                      <td class="tx-12">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam...</td>
                      <td class="tx-center">2</td>
                      <td class="tx-right">$150.00</td>
                      <td class="tx-right">$300.00</td>
                    </tr>
                    <tr>
                      <td>Firefox Plugin</td>
                      <td class="tx-12">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque...</td>
                      <td class="tx-center">1</td>
                      <td class="tx-right">$1,200.00</td>
                      <td class="tx-right">$1,200.00</td>
                    </tr>
                    <tr>
                      <td>iPhone App</td>
                      <td class="tx-12">Et harum quidem rerum facilis est et expedita distinctio</td>
                      <td class="tx-center">2</td>
                      <td class="tx-right">$850.00</td>
                      <td class="tx-right">$1,700.00</td>
                    </tr>
                    <tr>
                      <td>Android App</td>
                      <td class="tx-12">Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut</td>
                      <td class="tx-center">3</td>
                      <td class="tx-right">$850.00</td>
                      <td class="tx-right">$2,550.00</td>
                    </tr>
                    <tr>
                      <td colspan="2" rowspan="4" class="valign-middle">
                        <div class="invoice-notes">
                          <label class="az-content-label tx-13">Notes</label>
                          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. </p>
                        </div><!-- invoice-notes -->
                      </td>
                      <td class="tx-right">Sub-Total</td>
                      <td colspan="2" class="tx-right">$5,750.00</td>
                    </tr>
                    <tr>
                      <td class="tx-right">Tax (5%)</td>
                      <td colspan="2"  class="tx-right">$287.50</td>
                    </tr>
                    <tr>
                      <td class="tx-right">Discount</td>
                      <td colspan="2" class="tx-right">-$50.00</td>
                    </tr>
                    <tr>
                      <td class="tx-right tx-uppercase tx-bold tx-inverse">Total Due</td>
                      <td colspan="2" class="tx-right"><h4 class="tx-primary tx-bold">$5,987.50</h4></td>
                    </tr>
                  </tbody>
                </table>
              </div><!-- table-responsive -->

              <hr class="mg-b-40">

              <a href="" class="btn btn-primary btn-block">Pay Now</a>

            </div><!-- card-body -->
          </div><!-- card -->
        </div><!-- az-content-body -->
      </div>
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        new PerfectScrollbar('#azInvoiceList', {
          suppressScrollX: true
        });

        new PerfectScrollbar('.az-content-body-invoice', {
          suppressScrollX: true
        });

        $('#azInvoiceList .media').on('click', function(e){
          $(this).addClass('selected');
          $(this).siblings().removeClass('selected');

          $('body').addClass('az-content-body-show');
        });

      });
    </script>
  </body>
</html>
